## geshi 1.0.8.11

=== debian/changelog ===
geshi (1.0.8.11-2) unstable; urgency=low

  * debian/control:
    - fix override disparity by setting Section to php
    - drop version from cdbs version in Build-Depends
    - bump required debhelper version to >= 9
    - add Pre-Depends: dpkg (>= 1.15.6~) for xz compatibility
  * debian/compat:
    - set debhelper compatibility level to 9
  * debian/source/format:
    - define source format 3.0 (quilt) explicitly
  * debian/rules:
    - define DEB_DH_BUILDDEB_ARGS for xz compression of binary package

 -- Jan Dittberner <jandd@debian.org>  Sun, 19 May 2013 15:07:39 +0200

geshi (1.0.8.11-1) unstable; urgency=low

  * New upstream version (Closes: #584251)
  * Fix "Anchient version in stable and testing although update to more
    recent version requested for ages." (Closes: #685326)
  * Fix "Incorrect HTML generation while parsing Java source files" fixed in
    new upstream version (Closes: #613711)
  * debian/control:
    - bump Standards-Version to 3.9.4 (no changes)
    - add Vcs-Svn and Vcs-Browser

 -- Jan Dittberner <jandd@debian.org>  Sun, 19 May 2013 13:53:27 +0200

geshi (1.0.8.4-2) unstable; urgency=low

  * Fix "Local File Inclusion Vulnerability in contrib script" use debian/rules
    to remove contrib/cssgen.php from bundled examples (Closes: #685324)
  * debian/control: add myself to Uploaders

 -- Jan Dittberner <jandd@debian.org>  Sat, 25 Aug 2012 14:55:54 +0200

geshi (1.0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.2 
  * Bumped compat to 7
  * Pointed to version 2 of the GPL license in
    debian/copyright.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 Jul 2009 17:27:18 +0200

geshi (1.0.8.3-1) unstable; urgency=low

  * New upstream release.
  Closes: #520769
  * Updated standards version to 3.8.1.
  * Removed dependencies on php4 packages.
  * Updated watch file.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 24 Mar 2009 22:03:01 +0100

geshi (1.0.8.1-1) unstable; urgency=low

  * New upstream release.
  * fix SA32559:
  "A vulnerability has been reported in GeSHI,
   which can potentially be exploited by malicious
   people to compromise a vulnerable system.

   The vulnerability is caused due to an unspecified
   error, which may allow execution of arbitrary code
   on an affected system."
   Closes: #504445 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 05 Nov 2008 20:06:07 +0100

geshi (1.0.8-1) unstable; urgency=low

  * New upstream release
  * Fixes a DoS attack using some broken markup code 
  * Install docs/api and moved contrib/* to examples

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 21 Aug 2008 02:53:18 +0200

geshi (1.0.7.22-1) unstable; urgency=low

  * New upstream release
  * Updated standards to 3.8.0
  * Droped patch for #478354: fixed upstream
  * Updated watch file
  * Updated copyright file

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 20 Jun 2008 02:37:20 +0200

geshi (1.0.7.21-2) unstable; urgency=low

  * Added patch to fix breakage with some symbol characters.
  Closes: #478354
  * Moved Homepage: to his own field.

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 29 May 2008 18:20:24 -0400

geshi (1.0.7.21-1) unstable; urgency=low

  * New upstream release
  * Imported package into svn repository
  * Fixed watch file
  Closes: #453601
  * Updated uploaders
  * Updated standards
  * Updated copyright file

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 23 Mar 2008 13:35:13 +0100

geshi (1.0.7.20-1) unstable; urgency=low

  * New upstream release 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 19 Jul 2007 17:56:07 +0200

geshi (1.0.7.19-1) unstable; urgency=low

  * New upstream release

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 10 Apr 2007 13:18:51 +0200

geshi (1.0.7.18-1) unstable; urgency=low

  * New upstream release

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 20 Mar 2007 02:21:07 +0100

geshi (1.0.7.17-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue,  6 Feb 2007 02:54:22 +0100

geshi (1.0.7.14-1) unstable; urgency=low

  * New upstream version.
  * Renamed source package according to the "follow upstream name
    policy" already in use in our RCS.
  * Avoid installing RCS files in the package.
  * Reordered OR-ed Depends to encourage using PHP version 5 instead of
    4.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun,  1 Oct 2006 15:24:22 +0200

php-geshi (1.0.7.11-1) UNRELEASED; urgency=low

  * Initial release

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 11 Jul 2006 18:28:17 +0200
