=== debian/control ===
Source: geshi
Section: php
Priority: optional
Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>, Jan Dittberner <jandd@debian.org>
Build-Depends: cdbs, debhelper (>= 9)
Homepage: http://qbnz.com/highlighter/
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/pkg-mediawiki/geshi/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-mediawiki/geshi/trunk/

Package: php-geshi
Architecture: all
Depends: php5 | php5-cli, ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Description: Generic Syntax Highlighter
 GeSHi aims  to be a simple but powerful highlighting class,
 with the following goals:
 .
    * Support for a wide range of popular languages
    * Easy to add a new language for highlighting
    * Highly customisable output formats
 .
 GeSHi aims to  do this all as quickly  as possible. Many customisable
 features of GeSHi facilitate speed increases, and you can easily find
 a balance  between the amount of  highlighting done and  the speed in
 which it is done.
