=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

# In order to regenerate 'debian/control' :
#   DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
# Then check manually if everything's ok

DEB_DH_BUILDDEB_ARGS = -- -Zxz
DEB_INSTALL_CHANGELOGS_php-geshi := docs/CHANGES

clean::
	# fix #685324
	rm -f contrib/cssgen.php

binary-predeb/php-geshi::
	find debian/php-geshi -depth \( -name ".cvsignore" -o -name ".arch-ids" -o -name '*.swp' \) -exec rm -rf {} \;
	find debian/php-geshi -type f -executable -exec chmod -x {} \;
