=== debian/watch ===
version=3
http://sf.net/geshi/GeSHi-(1\.0.[0-9.]*)\.tar\.gz
