## geshi 1.0.9.1

=== debian/changelog ===
geshi (1.0.9.1-1) unstable; urgency=low

  * New maintainer. (Closes: #895843).
  * New upstream release.
  * debian/control:
    - Update debhelper compatibility level to 13.
    - Bump standards version to 4.5.0.
  * debian/watch:
    - Change URL to point at GitHub releases page.
    - Check upstream PGP signature.
  * debian/docs:
    - Remove obsolete documentation files.
  * debian/patches:
    - Use a patch to fix #685324 instead of removing the offending file
      in debian/rules.
    - Remove remote loaded image in geshi-doc.html to avoid potential
      privacy breach.
  * debian/doc-base: register with doc-base.
  * debian/tests/test.php: add a simple sanity test.
  * debian/tests/control: add autopkgtest control file.
  * debian/copyright: convert to machine-readable format.
  * debian/rules: no longer using cdbs to build the package.

 -- Nick Gasson <nick@nickg.me.uk>  Sat, 29 Aug 2020 14:52:09 +0800

geshi (1.0.8.11-3) unstable; urgency=medium

  * Orphan package. This was originally maintained under the Mediawiki
    umbrella, but current releases of Mediawiki no longer use geshi
    for syntax highlighting (instead Pygments is used).

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 09 Mar 2018 22:49:11 +0100

geshi (1.0.8.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: depend on unversionned php* packages. (Closes: #821576)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 17 May 2016 13:04:29 +0200
