=== debian/control ===
Source: geshi
Section: php
Priority: optional
Maintainer: Nick Gasson <nick@nickg.me.uk>
Build-Depends: debhelper-compat (= 13)
Homepage: http://qbnz.com/highlighter/
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/nickg/geshi
Vcs-Git: https://salsa.debian.org/nickg/geshi.git

Package: php-geshi
Architecture: all
Depends: php | php-cli, ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Description: Generic Syntax Highlighter
 GeSHi aims to be a simple but powerful highlighting class, with the
 following goals:
 .
    * Support for a wide range of popular languages
    * Easy to add a new language for highlighting
    * Highly customisable output formats
 .
 GeSHi aims to do this all as quickly as possible. Many customisable
 features of GeSHi facilitate speed increases, and you can easily find a
 balance between the amount of highlighting done and the speed in which
 it is done.
