=== debian/rules ===
#!/usr/bin/make -f

# DEB_DH_BUILDDEB_ARGS = -- -Zxz

%:
	dh $@
