=== debian/tests/control ===
Test-Command:
 php debian/tests/test.php > /tmp/geshi-output.html &&
 diff /tmp/geshi-output.html debian/tests/expect.html
