=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" \
https://github.com/GeSHi/geshi-1.0/releases (?:.*/)?GeSHi-(\d[\d\.]*)\.tar\.gz
